MonoDevelop.Core 0.9.0.0 System.Object
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Exception To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
This class provides information about add-in load errors. To be added.